



/*============================================================



		Core

		

============================================================*/

body {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#fff;

	background-color:#a5a5a5;

}

h1, h2, h3, h4, h5, h6 {

	font-family:League, sans-serif;

	font-weight:normal;

	letter-spacing:normal;

}

a:link, a:visited, a:active {

	color:#49aae0;

	text-decoration:none;

}

a:hover {

	color:#076db6;

}

.flexslider {

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-o-border-radius: 0;

	border-radius: 0;

	border-color:#222;

}



#region-content h1#page-title {

	display:none;

}

.region-header-first {

	min-height:100px;

}

.field-name-body {

	padding:0 20px 0 20px;

	margin-bottom:40px;

}

.flexslider ul.slides {

	background-color:#222;

}

.flexslider ul.slides li {

	background-color:#222;

}

.flexslider ul.slides li p {

	text-align:center;

	font-family:Arial, sans-serif;

	font-size:16px;

	line-height:18px;

	margin:0;

	padding-top:5px;

	color:#555555;

}

.submitted {

	display:none;

}



/*============================================================



		Front

		

============================================================*/	

.front h2.node-title {

	display:none;

}

.region-header-second {

	margin-top:40px;

	padding-top:60px;

}

.region-sidebar-first {

	margin-top:-151px;

}

.section-header h2,

h1#page-title,

h1.front-statement {

	font-size:70px;

	text-transform:uppercase;

	letter-spacing:1px;

	text-align:right;

	line-height:65px;

}

.section-header h2 {

	font-size:55px;

	line-height:50px;

	color:#555555;

	margin:20px 0 0 0;

}

.section-header h2 span {

	color:#222;

}

h1#page-title {

	margin-bottom:50px;

}

.front h1#page-title {

	display:none;

}



/*============================================================



		Regions 

		

============================================================*/		





#zone-header {

	background:#000;

}

#zone-content {

	background-color:#000;

}

#zone-content {

	background:url(../img/content_back.jpg) bottom no-repeat #000;

}

#region-header-second,

#region-content {

	border-left:2px solid #013988;

	margin-left:8px !important;

}

#region-content {

	min-height:100%;

}



.region-content-inner,

.region-header-second-inner {

	padding:20px;	

}



#section-header {

	height:255px;

	background:url(../img/header_bottom.jpg) bottom no-repeat;

}

		

.page {

	background:url(../img/page_back.jpg) repeat-x;

}

#zone-footer {

	background:url(../img/footer_back.jpg) no-repeat top;

}

.region-footer-first {

	padding-top:15px;

}

.region-footer-first strong {

	color:#49aae0;

	margin-left:10px;

}

.region-footer-first a {

	color:#fff;

}

.region-sidebar-first,

.region-sidebar-first-inner {

	overflow:visible;

}

#region-sidebar-first,

#region-content {

	min-height:950px;

}



/*============================================================



		Branding

		

============================================================*/	

.logo-img {

	margin-top:57px;

}

.phone-floater {

	position:absolute;

	top:0;

	right:0;

	display:block;

	background:#003888;
	border-radius:0 0 10px 10px;
	

	padding:10px;

	z-index:10;

}
span[class^='skype_pnh_container'] {display:none !important;}
span[class^='skype_pnh_print_container'] {display:inline !important;}

.phone-floater p {

	margin:0;

	font-size:14px;

	color:#49aae0;

	font-style:italic;

}

.phone-floater h2,
.section-header .phone-floater h2 span {

	color:#fff;

	margin:0;

	text-transform:uppercase;

	letter-spacing:1px;

	font-size:23px;

	line-height:20px;
	text-align:left;

}



.front-truck {

	position:absolute;

	top:16px;

	right:-37px;

	

}

.header-image {

	position:absolute;

	top:0px;

	right:-98px;

	

}









/*============================================================



		Main Menu 

		

============================================================*/	



ul.menu {

	direction:rtl;

}

ul.menu li.last {

	list-style:none;

	list-style-type:none;

	list-style-image:none;

}

.block-main-menu ul.menu  li.last {

	list-style:none;

	list-style-type:none;

	list-style-image:none;

}



.block-main-menu ul.menu {

	height:50px;

	padding-top:10px;

	background:url(../img/menu_overlay.png) no-repeat top;	

}

.block-main-menu ul.menu {

	height:50px;

	padding-top:10px;

}

.block-main-menu ul.menu li {

	width:auto;

	float:left;

	margin:0;

	padding:0;

	padding-left:25px;

	list-style-image:url(../img/menu_bullet.png);

}

.block-main-menu {

	margin-left:-20px;

	margin-right:-30px;

	background:url(../img/blue.png);

}



.block-main-menu ul.menu li a {

	font-family:League, sans-serif;

	font-size:26px;

	color:#fff;

	text-transform:uppercase;

	letter-spacing:1px;

}

.block-main-menu ul.menu li a:hover {

	color:#076db6;

}



/*============================================================



		Main Trailer Menu

		

============================================================*/



.block-menu-trailers ul.menu {

	margin-left:70px;

	margin-right:-20px;

	overflow:auto;

}

.block-menu-trailers ul.menu li {

	list-style:none;

	list-style-type:none;

	list-style-image:none;

	float:right;

	width:125px;

	height:125px;

	display:block;

	margin:15px 5px 20px 5px;

}



.block-menu-trailers ul.menu li a {

	display:block;

	width:125px;

	height:25px;

	padding-top:100px;

	color:#777;

	text-align:center;

	text-transform:uppercase;

	font-size:12px;

	line-height:12px;

}

.block-menu-trailers ul.menu li a.side-tippers {

	background:url(../img/trailers.png) no-repeat;

	background-position:-500px 0;

}

.block-menu-trailers ul.menu li a.dumpers {

	background:url(../img/trailers.png) no-repeat;

	background-position:-125px 0;

}

.block-menu-trailers ul.menu li a.loggers {

	background:url(../img/trailers.png) no-repeat;

	background-position:-375px 0;

}

.block-menu-trailers ul.menu li a.stock {

	background:url(../img/trailers.png) no-repeat;

	background-position:0 0;

}

.block-menu-trailers ul.menu li a.alloy-bath-tubs {

	background:url(../img/trailers.png) no-repeat;

	background-position:-255px 0;

}
.block-menu-trailers ul.menu li a.steel-bath-tubs {

	background:url(../img/trailers.png) no-repeat;

	background-position:-875px 0;

}

.block-menu-trailers ul.menu li a.custom {

	background:url(../img/trailers.png) no-repeat;

	background-position:-750px 0;

}

.block-menu-trailers ul.menu li a.transporters {

	background:url(../img/trailers.png) no-repeat;

	background-position:-625px 0;

}



.block-menu-trailers ul.menu li a:hover {

	color:#fff;

}











/*============================================================



		Footers

		

============================================================*/


.credits {
	margin-top:50px;
	font-size:12px;
	color:#777;
	text-align:center;
}
.credits p {
	
}


#section-footer {

	padding-bottom:30px;

}

.footer-main-menu ul.menu li {

	margin:0;

	width:auto;

	float:left;

	padding-left:25px;

	list-style-image:url(../img/footer_bullet.png);

}

.footer-trailer-menu ul.menu li {

	margin:0;

	width:auto;

	float:left;

	padding-left:20px;

	list-style-image:url(../img/footer_bullet_sm.png);

}

.footer-main-menu ul.menu li.last,

.footer-trailer-menu ul.menu li.last {

	list-style:none;

	list-style-type:none;

	list-style-image:none;

}

.footer-main-menu ul.menu li a,

.footer-trailer-menu ul.menu li a {

	color:#444;

}



.footer-main-menu ul.menu li a {

	font-family:League, sans-serif;

	font-size:26px;

	text-transform:uppercase;

	letter-spacing:1px;

}

.footer-main-menu ul.menu li a:hover {

	color:#000;

}

.footer-trailer-menu ul.menu li a {

	color:#767676;

}

.footer-trailer-menu ul.menu li a:hover {

	color:#000;

}





/*============================================================



		Resets

		

============================================================*/	

.navigation {

	display:none;

}

.flex-control-paging {

	margin:0;

	padding:0 !important;

}

.flex-control-paging li a {

	background-color:#555 !important;

}

.flex-control-paging li a:hover,

.flex-control-paging li a.flex-active {

	background-color:#222 !important;

}

ul.slides {

	margin:0;

	padding:0;

}











@font-face {

    font-family: 'League';

    src: url('../leaguegothic/League_Gothic-webfont.eot');

    src: url('../leaguegothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../leaguegothic/League_Gothic-webfont.woff') format('woff'),

         url('../leaguegothic/League_Gothic-webfont.ttf') format('truetype'),

         url('../leaguegothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}